/*====================================================================================
1. START MAIN VISUAL SECTION.
====================================================================================*/
.mainvisual {
  height: 100vh;
  margin: 1.5rem;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .mainvisual {
    border-radius: 1.5rem;
    /* background: url(../images/top/mv.webp) no-repeat center center;
    background-size: cover; */
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual {
    border-radius: 1rem;
    /* background: url(../images/top/mv_sp.webp) no-repeat center center;
    background-size: cover; */
  }
}
.main_mv {
  width: 100%;
  height: 100%;
  position: relative;
}
.main_mv::after {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/top/fv.png) no-repeat bottom center;
  background-size: 100% auto;
  position: absolute;
  bottom: 0;
  left: 0;
}
.main_mv .splide__slide,
.splide__list,
.splide__track {
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 1.5rem;
  overflow: hidden;
}
.main_mv .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
}
.mainvisual_inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.mainvisual_ttl {
  margin: 0;
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  .mainvisual_ttl {
    font-size: 8rem;
    padding-left: 6rem;
    letter-spacing: 0.1em;
    margin-top: 35rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual_ttl {
    font-size: 3.6rem;
    padding-left: 1.9rem;
    letter-spacing: 0;
  }
}
@media only screen and (min-width: 768px) {
  .mainvisual_ttl .txt_small {
    font-size: 7rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual_ttl .txt_small {
    font-size: 3.2rem;
  }
}
.mainvisual_ttl .txt_color {
  color: var(--co-general);
}
.mainvisual p {
  text-shadow:
    0 0 3px rgba(255, 255, 255, 0.7),
    0 0 6px rgba(255, 255, 255, 0.6),
    1px 1px 2px rgba(255, 255, 255, 0.9);
}
@media only screen and (min-width: 768px) {
  .mainvisual p {
    margin: 0 0 1.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .mainvisual p {
    margin: 0 0 1px;
  }
}
.mainvisual p:last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
  .s-news {
    margin-top: 5.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-news {
    margin-top: 3rem;
  }
}
.s-news .container {
  max-width: 105.3rem;
}
@media only screen and (min-width: 768px) {
  .s-news_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media only screen and (min-width: 768px) {
  .s-news .cm-title01 {
    width: 23.7rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    text-align: left;
  }
  .s-news .cm-title01__jp {
    font-size: 3rem;
    margin-top: 0.3rem;
  }
  .s-news .cm-title01__en {
    padding-left: 2.2rem;
  }
}
.s-news_list {
  width: 100%;
  margin-top: 1.3rem;
}
.s-news_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-decoration: none;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-bottom: 0.1rem solid #adadad;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .s-news_item {
    gap: 1.4rem 2.3rem;
    padding-bottom: 2.7rem;
    margin-bottom: 3.7rem;
  }
  .s-news_item:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .s-news_item {
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
    gap: 0.5rem 1rem;
  }
}
.s-news_item:last-child {
  margin-bottom: 0;
}
.s-news_item .tag {
  border: 0.1rem solid var(--co-general);
  border-radius: 0.2rem;
  min-width: 7rem;
  height: 2rem;
  font-size: 1.3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 0.5rem;
  color: var(--co-general);
}
@media only screen and (min-width: 768px) {
  .s-news_item .tag {
    margin-top: 0.6rem;
  }
}
.s-news_item p {
  width: 100%;
  font-weight: 500;
  margin: 0;
}
.s-news .btn_news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  color: var(--co-general);
  text-decoration: none;
  font-weight: 500;
  margin-right: 0.5rem;
  gap: 0.9rem;
  margin-top: 2.1rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.s-news .btn_news .icon {
  width: 1.5rem;
  height: 1.5rem;
  position: relative;
}
.s-news .btn_news .icon:before {
  content: "";
  width: 100%;
  height: 0.1rem;
  background: var(--co-general);
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.s-news .btn_news .icon:after {
  content: "";
  border: solid var(--co-general);
  border-width: 0 0.1rem 0.1rem 0;
  display: inline-block;
  padding: 0.2rem;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
  top: 50%;
  right: 0.1rem;
  position: absolute;
}

.s-facility {
  background: url(../images/top/img_bg.webp) no-repeat center center;
  background-size: cover;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .s-facility {
    margin-top: 17.5rem;
    padding-top: 10.7rem;
    padding-bottom: 12.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-facility {
    margin-top: 10rem;
    padding-top: 7rem;
    padding-bottom: 3rem;
  }
}
.s-facility .ico_tt {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media only screen and (min-width: 768px) {
  .s-facility .ico_tt {
    width: 23rem;
    top: -11.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-facility .ico_tt {
    width: 15rem;
    top: -7rem;
  }
}
.s-facility .txt {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .s-facility .txt {
    margin: 3.4rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-facility .txt {
    margin: 0;
  }
}
@media only screen and (min-width: 768px) {
  .s-facility_list {
    margin-top: 5.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-facility_list {
    margin-top: 3rem;
  }
}
.s-facility_item {
  background: #ffffff;
  -webkit-box-shadow: 0px 0px 0.67rem rgba(0, 0, 0, 0.16);
  box-shadow: 0px 0px 0.67rem rgba(0, 0, 0, 0.16);
  border-radius: 1.5rem;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .s-facility_item {
    padding: 6rem 5rem;
    gap: 5.1rem;
    margin-bottom: 3.1rem;
  }
  .s-facility_item:first-child .ct .ttl {
    margin: 0.8rem 0 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-facility_item {
    padding: 1.5rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 2rem;
    margin-bottom: 2rem;
  }
}
.s-facility_item:last-child {
  margin-bottom: 0;
}
.s-facility_item figure {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  overflow: hidden;
  border-radius: 1.5rem;
}
@media only screen and (min-width: 768px) {
  .s-facility_item figure {
    width: 32rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-facility_item figure {
    width: 100%;
  }
}
.s-facility_item .ct {
  width: 100%;
}
.s-facility_item .ct .ttl {
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .s-facility_item .ct .ttl {
    font-size: 3rem;
    margin: -1.1rem 0 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-facility_item .ct .ttl {
    font-size: 2rem;
    margin: 0 0 1rem;
  }
}
.s-facility_item .ct .list_tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 0.8rem;
}
.s-facility_item .ct .list_tag span {
  border: 0.1rem solid var(--co-general);
  font-size: 1.4rem;
  font-weight: 500;
  color: var(--co-general);
  border-radius: 0.5rem;
  height: 2.5rem;
  min-width: 9rem;
  padding: 0.4rem 1.2rem;
  text-align: center;
  line-height: 1;
}
.s-facility_item .ct p {
  margin: 1.6rem 0 0;
}
@media only screen and (min-width: 768px) {
  .s-facility_btn {
    position: absolute;
    bottom: 6.6rem;
    right: 5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-facility_btn {
    margin: 1.5rem auto 0;
    text-align: center;
  }
}

@media only screen and (min-width: 768px) {
  .s-service {
    margin-top: 11rem;
    padding-bottom: 12rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-service {
    margin-top: 3rem;
    padding-bottom: 3rem;
  }
}
.s-service_inner {
  position: relative;
}
.s-service_inner .ico_tt {
  position: absolute;
  right: 0;
}
@media only screen and (min-width: 768px) {
  .s-service_inner .ico_tt {
    width: 30.6rem;
    top: 2.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_inner .ico_tt {
    width: 16rem;
    top: -7rem;
    right: -2.5rem;
  }
}
.s-service .txt {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .s-service .txt {
    margin: 2.4rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-service .txt {
    margin: 0;
  }
}
.s-service_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .s-service_list {
    gap: 4rem;
    margin-top: 8.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_list {
    margin-top: 6rem;
    gap: 5rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.s-service_item {
  background: #f2f7f9;
  border-radius: 1.5rem;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .s-service_item {
    width: calc(33.3333333333% - 2.6666666667rem);
    padding: 6.4rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_item {
    width: 100%;
  }
}
.s-service_item .point {
  border-radius: 50%;
  background: var(--co-general);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 500;
  color: #fff;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media only screen and (min-width: 768px) {
  .s-service_item .point {
    width: 6.5rem;
    height: 6.5rem;
    font-size: 1.8rem;
    top: -3.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_item .point {
    width: 4rem;
    height: 4rem;
    font-size: 1.4rem;
    top: -2rem;
  }
}
.s-service_item .ttl {
  color: var(--co-general);
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .s-service_item .ttl {
    font-size: 2.4rem;
    margin: 0 0 3.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_item .ttl {
    font-size: 2rem;
    margin: 0 0 1.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-service_item .inner {
    padding: 0 3rem;
    min-height: 58.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_item .inner {
    padding: 3rem 1.5rem 1.5rem;
  }
}
.s-service_item figure {
  width: 100%;
  border-radius: 1.5rem;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .s-service_item p {
    margin: 2.7rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_item p {
    margin: 1.5rem 0 0;
  }
}
.s-service_item a {
  width: 100%;
  border-radius: 0 0 1.5rem 1.5rem;
}
.s-service_item a .icon {
  right: 3rem;
}

.s-hospital {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .s-hospital:before {
    content: "";
    width: calc(50% + 27.9rem);
    height: 51rem;
    background: #fff;
    border-radius: 0 1.5rem 1.5rem 0;
    position: absolute;
    top: 46.3rem;
    left: 0;
    z-index: 1;
  }
  .s-hospital .cm-title01 {
    text-align: left;
  }
}
.s-hospital_bg {
  width: 100%;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .s-hospital_bg {
    height: 62.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-hospital_bg {
    height: 20rem;
  }
}
.s-hospital_bg img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
}
.s-hospital_inner {
  position: relative;
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  .s-hospital_inner {
    padding-left: 13.9rem;
    margin-top: -9rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-hospital_inner {
    background: #fff;
    margin: -10rem 1.5rem 0;
    border-radius: 1.5rem;
    width: auto;
    padding-top: 2rem;
  }
}
.s-hospital_inner .ttl {
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .s-hospital_inner .ttl {
    font-size: 3rem;
    margin: 2.2rem 0 2.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-hospital_inner .ttl {
    font-size: 1.8rem;
    margin: 0rem 0 1.5rem;
  }
}
.s-hospital_inner p {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .s-hospital_btn {
    margin-top: 5.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-hospital_btn {
    margin-top: 2rem;
  }
}
.s-hospital_img {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .s-hospital_img {
    margin-top: -1.9rem;
    height: 61.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-hospital_img {
    margin-top: 2rem;
    height: 21rem;
  }
}
.s-hospital_img img {
  border-radius: 1.5rem;
  display: block;
}
.s-hospital_img .img1 {
  position: absolute;
  top: 0;
}
@media only screen and (min-width: 768px) {
  .s-hospital_img .img1 {
    width: 48rem;
    right: 5.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-hospital_img .img1 {
    width: 18rem;
    right: 0;
  }
}
.s-hospital_img .img2 {
  position: absolute;
}
@media only screen and (min-width: 768px) {
  .s-hospital_img .img2 {
    width: 31.5rem;
    left: 11.3rem;
    top: 28.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-hospital_img .img2 {
    width: 12rem;
    left: 0;
    top: 8rem;
  }
}
.s-hospital_img .img3 {
  position: absolute;
}
@media only screen and (min-width: 768px) {
  .s-hospital_img .img3 {
    width: 19rem;
    left: 50.2rem;
    top: 47.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-hospital_img .img3 {
    width: 8rem;
    left: 14rem;
    top: 15rem;
  }
}

.s-blog {
  background: #f1f5f7;
}
@media only screen and (min-width: 768px) {
  .s-blog {
    padding: 5.9rem 0 9.5rem;
    margin-top: 12.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog {
    padding: 3rem 0;
    margin-top: 3rem;
  }
}
.s-blog .splide__slide {
  border-radius: 1.5rem;
  overflow: hidden;
  background: #fff;
}
@media only screen and (min-width: 768px) {
  .s-blog .splide__slide {
    width: 34rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog .splide__slide {
    width: 25rem;
  }
}
.s-blog .splide__slide a {
  text-decoration: none;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .s-blog .splide__slide a:hover {
    opacity: 0.7;
  }
}
@media only screen and (min-width: 768px) {
  .s-blog .splide__slide .ct {
    padding: 2.6rem 2.3rem 4.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog .splide__slide .ct {
    padding: 1.5rem;
  }
}
.s-blog .splide__slide .ct p {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .s-blog .splide__slide .ct p {
    line-height: 1.5;
  }
}
.s-blog .splide__slide .ttl {
  color: var(--co-general);
  font-weight: 500;
  margin: 0 0 0.3rem;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .s-blog .splide__slide .ttl {
    line-height: 2.5;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog .splide__slide .ttl {
    line-height: 1.4;
  }
}
.s-blog .splide__slide .ttl span {
  display: block;
  line-height: 1;
  color: #000;
}
@media only screen and (min-width: 768px) {
  .s-blog .splide__slide .ttl span {
    font-size: 1.6rem;
    margin-bottom: 0.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog .splide__slide .ttl span {
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-blog .blog__inner {
    margin-top: 6.9rem;
  }
}
.s-blog_btn {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .s-blog_btn {
    margin-top: 5.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-blog_btn {
    margin-top: 3rem;
  }
}
.s-blog_btn a {
  margin: auto;
}

@media only screen and (min-width: 768px) {
  .s-recruit {
    padding: 13rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-recruit {
    padding: 3rem 0;
  }
}
.s-recruit_inner {
  max-width: 101rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .s-recruit_inner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
@media only screen and (max-width: 767px) {
  .s-recruit_inner {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 3rem;
  }
}
.s-recruit_inner figure {
  border-radius: 1.5rem;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .s-recruit_inner figure {
    width: 40rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-recruit_inner figure {
    width: 100%;
  }
}
.s-recruit_inner figure img {
  width: 100%;
  display: block;
}
.s-recruit_inner .ct {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .s-recruit_inner .ct .cm-title01 {
    text-align: left;
  }
}
@media only screen and (max-width: 767px) {
  .s-recruit_inner .ct {
    text-align: center;
  }
}
.s-recruit_inner .ct .ttl {
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .s-recruit_inner .ct .ttl {
    font-size: 3rem;
    margin: 3.5rem 0 2.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-recruit_inner .ct .ttl {
    font-size: 1.8rem;
    margin: 0 0 1rem;
  }
}
.s-recruit_inner .ct p {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .s-recruit_btn {
    margin-top: 6.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-recruit_btn {
    margin-top: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-recruit_btn a {
    margin-bottom: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-recruit_btn a {
    margin-bottom: 1.5rem;
  }
}
.s-recruit_btn a:last-child {
  margin-bottom: 0;
}
